/*
Theme Name:  Howes Child
Description: Child theme for the Howes theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    howes
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../howes/style.min.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.language-chooser li{    
    display: inline;
    list-style-type: none;
    margin: 0 5px 0 0;
    transition: opacity 1s ease 0s;
}
.boton-rojo {
text-decoration:none;
background-color:#f00;
}
.boton-conecta2 {
text-decoration:none;
background-color:#3383FF;
}
.search_box, .thememount-header-cart-link-wrapper
{
	display:none;
}
ul.qtrans_language_chooser {
    width:100%;
    padding:0px;
    margin:0;
    list-style-type:none;
    position:absolute;
    top: 106px;
    z-index:201;
} 

ul.qtrans_language_chooser a {
    float:right;
    width:20px;
    height: 12px;
    margin:0 2px;
    display:inline;
    z-index:201;
} 

ul.qtrans_language_chooser > .active {
display:none;
} 

footer.site-footer > div.site-info {
	background-color: #e0e0e0 !important;
	display:block !important;
}
